Subject: Animation Prices, VTU, response
From: Marc Delsoin <[email-masked]>
To: Rory Macdonald <[email-masked]>
Cc: [email-masked]
Date: Thu, 9 Feb 1995 01:06:05 -0500 (EST)

Avid Media Group published Video Toaster User and after reading the 
inside information it does ship overseas. You can call them at 
1800-322-2843 or write to them at:

Avid Media Group, Inc.
273 N. Mathilda Ave.
Sunnyvale, CA 94086-4830

The Article I was talking about was from the March 95 issue.

*****************************************************************************
** -=> Animated Images <=- **  Marc  Delsoin -=>  Animation Gun For Hire   **
**  3D Animation, Image    **     718-712-9352        [email-masked]      **
**  Processing, Morphing   **                                              **
**  Render Farm, Step      **                                              **
**  Frame Recording        **  Life, The Ultimate Game.....  Enjoy It!     **
*****************************************************************************

On Wed, 8 Feb 1995, Rory Macdonald wrote:

> >For all of those beginning animators out there I would suggest you read 
> >the latest VTU about pricing for animation and graphic work. There is a 
> >pretty much in dept article on it.
> > 
> 
> As a beginner in animation, what is VTU (obviously a publication), and who 
> publishes it? Any possibility of the info in this article being relayed to 
> the list??
> 
> Thanks
> 
> Rory
>